<!DOCTYPE html>
<html ng-app="OnlineTests">
<head>
	<meta charset="utf-8">
	<title>Hanging Man</title>
	<link rel="stylesheet" href="assets/css/main.css">
	<link rel="stylesheet" href="assets/css/bootstrap.min.css">
	<script src="app.js"></script>
</head>
<body>
	<div class="container">
		
		<div class="header row">
			<h3 class="text-muted col-md-8">Hanging Man</h3>

			<div class="col-md-4 text-right">
				<button type="button" class="btn btn-success" onclick="start()">Start</button>
				<span id="timer">10:00</span>
			</div>
		</div>

		<main class="row content">
			<div class="col-md-12">
				<div class="panel panel-default">
				  <div class="panel-heading">
				    <h3 class="panel-title">Help this man to guss the currect word:</h3>
				  </div>
				  <div class="panel-body text-center">

						<div id="keyborad" class="keyboard">
							
						</div>

						<img id="img" src="images/hm1.gif">

						<br><br>
						<div class="form-group">
							<label>Correct letters:
								<input id="correctLetter" type="text" class="form-control answer-field" readonly>
							</label>
						</div>
						<div class="form-group">
							<label>Wrong letters:
								<input id="wrongletter" type="text" class="form-control">
							</label>
						</div>
				  </div>
				</div>
			</div>
		</main>

		<footer class="footer">
			<p>&copy; 2016 Company, Inc.</p>
		</footer>
	</div>
</body>
</html>
